import java.util.Scanner;

public class GuessNumberOneTime {
  public static void main(String[] args) {
    // Generowanie zgadywanej liczby losowej
    int number = (int)(Math.random() * 101);

    Scanner input = new Scanner(System.in);
    System.out.println("Zgadnij magiczną liczbę od 0 do 100");

    // Prośba o zgadnięcie liczby
    System.out.print("\nPodaj typowaną liczbę: ");
    int guess = input.nextInt();
      
    if (guess == number)
      System.out.println("Tak, ta liczba to " + number);
    else if (guess > number)
      System.out.println("Podana liczba jest za wysoka");
    else 
      System.out.println("Podana liczba jest za niska");    
  }
}
